{
    "bruker_config": {
        "ms1": {
            "ims_pct": 3,
            "mz_ppm": 5
        },
        "ms2": {
            "frame_splitting_params": {
                "Quadrupole": {
                    "Even": 1
                }
            },
            "spectrum_processing_params": {
                "calibrate": false,
                "calibration_tolerance": 0.1,
                "centroiding_window": 1,
                "smoothing_window": 1
            }
        }
    },
    "chimera": false,
    "database": {
        "bucket_size": 8192,
        "decoy_tag": "rev_",
        "enzyme": {
            "c_terminal": true,
            "cleave_at": "KR",
            "max_len": 50,
            "min_len": 5,
            "missed_cleavages": 2,
            "restrict": "P",
            "semi_enzymatic": null
        },
        "fasta": "",
        "generate_decoys": true,
        "ion_kinds": [
            "b",
            "y"
        ],
        "max_variable_mods": 2,
        "min_ion_index": 2,
        "peptide_max_mass": 5000,
        "peptide_min_mass": 500,
        "prefilter": false,
        "prefilter_chunk_size": 0,
        "prefilter_low_memory": true,
        "static_mods": {
            "C": 57.021465
        },
        "variable_mods": {
            "M": [
                15.994915
            ],
            "[": [
                42.0106
            ],
            "^E": [
                -18.010565
            ],
            "^Q": [
                -17.026548
            ]
        }
    },
    "deisotope": true,
    "fragment_tol": {
        "da": [
            -0.02,
            0.02
        ]
    },
    "isotope_errors": [
        -1,
        3
    ],
    "max_fragment_charge": 1,
    "max_peaks": 150,
    "min_matched_peaks": 6,
    "min_peaks": 15,
    "mzml_paths": [
    ],
    "output_directory": "",
    "override_precursor_charge": false,
    "precursor_charge": [
        2,
        4
    ],
    "precursor_tol": {
        "ppm": [
            -10,
            10
        ]
    },
    "predict_rt": true,
    "quant": {
        "lfq": false,
        "lfq_settings": {
            "combine_charge_states": true,
            "integration": "Sum",
            "mobility_pct_tolerance": 1,
            "peak_scoring": "Hybrid",
            "ppm_tolerance": 5,
            "spectral_angle": 0.7
        },
        "tmt": null,
        "tmt_settings": {
            "level": 3,
            "sn": false
        }
    },
    "report_psms": 1,
    "score_type": "SageHyperScore",
    "version": "0.15.0-beta.1",
    "wide_window": false
}
